/*
* This software is developed for Deutsche Post DHL (DP DHL Globalmail).
*/
/*****************************************************************/
/***                                                           ***/
/***                        C o m m o n                        ***/
/***                                                           ***/
/*****************************************************************/

/*** Reset ***/
* {
    margin: 0;
    padding: 0;
    padding: 0;
}

ul, ol, dl, h1, h2, h3, h4, h5 {
    margin: 0;
}

html {
    font-size: 100%;
}

body {
    background: none repeat scroll 0 0 #FFFFFF;
    font: 62.5% Arial;
}

th, td {
    text-align: left;
    vertical-align: top;
    border: 0;
}

th {
    vertical-align: middle;
}

img {
    border: 0;
}

hr {
    border-color: #DBDBDB;
    background-color: #dbdbdb;
    border-style: solid none;
    border-width: 1px medium 1px;
    display: block;
    height: 1px;
    margin: 0;
    margin-bottom: 1.5em;
    margin-top: 1.5em;
}

caption {
    text-align: left !important;
    font-weight: bold;
}

input, textarea, select {
    max-width: 100%;
    font-family: Arial;
    font-size: 1.2em;
}

span.stylefileinput-container {
    position: relative;
}

span.stylefileinput-container input {
    float: none;
}

span.stylefileinput-container span {
    position: absolute;
    display: block;
    top: -2px;
    overflow: hidden;
    z-index: 1;
    width: 75px;
    height: 24px;
    opacity: 0;
    filter: alpha(opacity = 0)
}

span.stylefileinput-container span input[type="file"] {
    position: absolute;
    left: -14em;
    cursor: pointer
}

span.stylefileinput-container input.secondaryFunction {
    position: relative;
    z-index: 0;
    width: 7em;
    margin-right: 0.5em;
}

span.stylefileinput-container input[type="text"] {
    width: 14em;
}

input[type="text"],
input[type="file"],
input[type="password"],
select,
textarea {
    border: 1px solid #7f9db9;
}

fieldset {
    border: 0;
    display: block;
    margin: 0 !important;
}

legend {
    color: #000000;
    display: block;
    font-size: 1.2em;
    font-weight: bold;
    line-height: 1.169;
    margin-bottom: 0.375em;
}

a:link,
a:visited {
    color: #000000;
    text-decoration: none;
}

a:focus,
a:active,
a:hover {
    text-decoration: underline;
    color: #CC0000;
}

h2 {
    font-size: 1.3em;
}

h3 {
    font-size: 1.2em;
}

h4 {
    font-size: 1.3em;
}

h2 a,
h2 a:focus,
h2 a:active,
h2 a:hover {
    color: #CC0000;
}

h3 {
    color: #000000;
}

h4 {
    color: #666666;
}

h2 {
    padding: 0 0 0.9em 0 !important;
}

h3 {
    padding: 0 0 0.9em 0 !important;
}

/*.tabs h3{padding-top:0!important;}*/
h4 {
    padding: 0 0 0.9em 0 !important;
}

p {
    color: #666666;
    font-size: 1.2em;
    line-height: 1.45em;
}

/*****************************************************************/
/*** Generell Definition                                       ***/
/*****************************************************************/
.clearAll,
.clear {
    clear: both;
    font-size: 1px;
    line-height: 0;
    height: 0;
    display: block;
    width: 1px;
    overflow: hidden;
}

.clearfix:after,
.section:after {
    content: "";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix,
.section {
    display: inline-block,
}

html[xmlns] .clearfix,
html[xmlns] .section {
    display: block;
}

* html .clearfix,
* html .section {
    height: 1%;
}

.left {
    float: left;
}

.fr,
.right {
    float: right;
}

.hide {
    left: -5000px;
    position: absolute;
}

.bold {
    font-weight: bold;
}

.noBullets li {
    font-size: 1.1em;
    list-style-type: none;
    margin-left: 0em;
}

.invisiblePosition {
    position: absolute;
    left: -10000px;
    top: -10000px;
    width: 0;
    height: 0;
    overflow: hidden;
    display: inline;
    border: 0;
    background: 0;
    font-size: 0;
    padding: 0;
    margin: 0;
    line-height: 0;

}

/*
input[type="submit"] {
    border:0;
    background: #CC0202;
    border-bottom: 1px solid #CC0201;
    border-left: 4px solid #CC0201 !important;
    border-right: 4px solid #CC0201 !important;
    border-top: 1px solid #CC0201;
    color: #FFFFFF;
    cursor: pointer;
    display: inline;
    float: none;
    height: 1.8em;
    padding: 0 0 0.2em !important;
}*/
/***********************/
/* Links               */
/***********************/
a.arrowLinkUp {
    background: url("/cpgm.liferay.portal/images/cpgm/layout/arrow_up.gif") no-repeat scroll 0 0.2em transparent;
    margin-left: -0.2em;
    padding-left: 1em;
}

a.arrowLink {
    background: url("/cpgm.liferay.portal/images/cpgm/layout/arrow.gif") no-repeat scroll 0 0.3em transparent;
    padding-left: 0.7em;
    font-size: 1.2em;
}

a.arrowLink.back {
    padding-bottom: 1em;
    display: block;
}

td a.arrowLink {
    font-size: 1.0em;
    display: block;
    text-decoration: none;
}

a.expandable {
    background: url("/cpgm.liferay.portal/images/cpgm/symbols.gif") no-repeat scroll 2px -797px transparent;
    color: #000000;
    cursor: pointer;
    display: inline-block;
    padding-left: 1.333em;
    font-size: 1.2em;
    margin-right: 1em;
}

/***********************/
/* Error + Warnings       */
/***********************/
.section.messages.global {
    font-size: 1.2em;
}

.section.messages.global li {
    font-size: 1.1em;
}

.section.messages li {
    font-size: 1.2em;
    padding-bottom: 0.3em;
}

.cpgmError,
.error,
.portlet-msg-error {
    color: #CC0000;
    font-weight: bold;
}

.portlet-msg-info {
    color: #008000;
}

.success {
    color: #009000 !important;
    font-weight: bold;
}

.portlet-msg-warn {
    color: #CC0000;
}

li.portlet-msg-info,
li.portlet-msg-error {
    list-style-type: none;
    margin-left: 0;
}

label.error {
    color: #CC0000 !important;
    font-weight: normal;
}

input[type="password"].error,
input[type="file"].error,
input[type="text"].error,
textarea.error {
    color: #000000;
    font-weight: normal;
}

/***********************/
/* Basics              */
/***********************/
.richtext,
.parcelHits {
    color: #666666;
    font-size: 1.2em;
    line-height: 1.46em;
    padding-top: 0.2em;
    margin-bottom: 0 !important;
}

.parcelHits {
    padding-left: 0.5em;
}

div.standardlinkpar {
    color: #666666;
    font-size: 1.2em;
    line-height: 1.25em;
    padding-top: 0.2em;
}

/***********************/
/* Button,Input, Links */
/***********************/
#closethick {
    background-image: url(/cpgm.liferay.portal/images/cpgm/closex.png);
    background-position: left center;
    background-repeat: no-repeat;
    background-color: transparent;
    -moz-border-radius: 0 0 0 0 !important;
    border: 0 !important;
    font-size: 1.4em !important;
    float: right;
    padding-left: 0.7em;
}

#closethick:link,
#closethick:visited {
    border: 0 !important;
}

input[type="submit"],
button,
.submitButton,
.submitbutton,
.formbutton {
    background: #CC0000;
}

.secondaryFunction {
    background: #666666 !important;
}

/*
.formpage input.formButton, 
input.submitButton,
button.submitButton {
    border: medium none;
    color: #FFFFFF;
    float: left;
    font-size: 1.1em;
    padding: 0.1em;
}*/

.submitButton + .submitButton {
    margin-right: 1em;
}

input[type="submit"],
button,
.formpage input.formButton,
a.submitButton,
input.submitButton,
button.submitButton,
input.secondaryFunction,
button.secondaryFunction,
a.secondaryFunction,
input.go,
input.formbutton,
input.submitbutton {
    border: 0;
    color: #FFFFFF;
    cursor: pointer;
    display: inline;
    float: none;
    font-size: 1.1em;
    padding: 0.1em 0.3em !important;
    text-decoration: none !important;
    height: 1.7em;
    line-height: 1.8em;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

a.submitButton,
a.secondaryFunction {
    padding-top: 0.2em !important;
    padding-bottom: 0.2em !important;
}

input[type="submit"],
button,
.formpage input.formButton,
input.go,
input.formbutton,
input.submitButton,
input.submitbutton,
button.submitButton,
input.secondaryFunction,
button.secondaryFunction {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

input.submitButton,
button.submitButton,
input.submitbutton {
    float: right;
    margin-right: 0em;
}

a.secondaryFunction {
    padding-top: 0.3em !important;
}

button.secondaryFunction {
    padding-top: 0 !important;
}

input[type="submit"]:focus,
input[type="submit"]:hover,
input[type="submit"]:active,
input[type="button"]:focus,
input[type="button"]:hover,
input[type="button"]:active,
button:focus,
button:hover,
button:active,
.secondaryFunction:focus,
.secondaryFunction:hover,
.secondaryFunction:active,
.formbutton:focus,
.formbutton:hover,
.formbutton:active {
    color: #FFCC00;
}

/*exception*/
#closethick:focus,
#closethick:hover,
#closethick:active {
    color: #CC0000 !important;
    border: 0 !important;
    text-decoration: none !important;
}

/* formpage */
.formpage label {
    display: block;
    font-size: 1.2em;
    /*margin-top: 1em;*/
}

.formpage p {
    margin-bottom: 1.15em;
}

/*.formpage input {
    margin-right: 0.5em;
    vertical-align: text-top;
}*/
.formpage .maxfield {
    border: 1px solid #7F9DB9;
    color: #666666;
    font-size: 1.2em;
    margin-right: 0;
    margin-top: 0.2em;
    padding: 0.2em;
    width: 33.7em;
}

.formpage .minfield {
    border: 1px solid #7F9DB9;
    color: #666666;
    font-size: 1.2em;
    height: 1.2em;
    margin-right: 0;
    margin-top: 0.2em;
    padding: 0.2em;
    width: 5.5em;
}

.formpage textarea {
    font: 1.1em Arial;
    height: 5.5em;
    margin-top: 0.2em;
    padding: 0.1em 0.2em;
    width: 24.1em;
}

.formpage select {
    margin-top: 0;
    width: 24.7em;
}

.formpage select.maxfield {
    width: 37.7em;
}

.formpage .file_upload {
    border: 1px solid #7F9DB9;
    font-size: 1.1em;
    margin-top: 0.2em;
    padding: 0.2em;
}

.formpage legend {
    display: none;
}

/*
.formpage input.formbutton,
input.submitbutton {
    background: none repeat scroll 0 0 #666666;
    border: medium none;
    color: #FFFFFF;
    float: left;
    font-size: 1.1em;
    padding: 0.1em;
}*/

.formpage .helpbutton {
    cursor: pointer;
    margin-top: 0.2em;
    vertical-align: top;
}

.formpage h1 .helpbutton,
.formpage h2 .helpbutton,
.formpage h3 .helpbutton {
    margin-top: 0;
}

/*****************************************************************/
/*** Sections                                                  ***/
/*****************************************************************/
.section {
    clear: both;
}

.section,
.input_area,
.text_area,
.label_area,
.splitted_fields,
.form_2col,
.form_search {
    margin-bottom: 0.9em;
}

.section.text {
    font-size: 1em;
}

.section.text .longText {
    display: block;
    width: 100% !important;
}

.section.text span,
.input_area span {
    font-weight: bold;
    display: block;
    overflow: hidden;
}

/*Text + Input*/
.section.text label,
.section.input label,
.section.select label,
.section.date label,
.section.checkbox label,
.section.upload label,
.section.img label,
.section span.labelLike,
.section span.readonly,
.label_area label,
.label_area span,
.input_area span,
.section.text span,
.text-area {
    font-size: 1.2em;
    font-weight: normal;
}

.section.text label,
.section.input label,
.section.select label,
.section.date label,
.section.checkbox label,
.section.upload label,
.section.img label,
.section span.labelLike,
.label_area label,
.label_area span{
    color: #666666; /* labels have to be gray due to CI/CD Style Guide */
}

.readonly,
.input_area span.bold {
    font-weight: bold !important;
}

.readonly.labelLike {
    font-weight: normal !important;
}

/*** Section Checkbox ***/
.section.checkbox legend {
    display: block !important;
    font-weight: normal;
    margin-bottom: 0;
}

.section.checkbox label {
    float: left;
    margin-top: 0;
}

.section.checkbox input[type="checkbox"] {
    float: left;
    margin-left: 0.2em;
    max-width: auto;
}

.checkboxPseudoLabel {
    font-size: 1.2em;
}

/*** Section End ***/
.section.end {
    padding-top: 0em;
}

.dialogCnt .section.end .submitButton, .dialogCnt .section.end .submitbutton, .dialogCnt .section.end .secondaryFunction{
    margin-right: 1.8em;
    margin-top: 1em;
}

.section .right {
    width: 14em;
}

.labelRight {
    float: none;
    width: auto;
}

/** Section Date **/
.section.date legend {
    width: 15em;
    font-weight: normal;
    float: left;
    display: block;
}

.section.date label {
    width: auto !important;
    margin-right: 0.5em;
}

.section.date input {
    float: left;
    margin-right: 1em;
    width: 8em !important;
}

/** Section Checkbox **/
.shifted {
    margin-left: 17.8em;
    margin-top: 0.3em;
}

/*verschachtelt*/
.section .section.shifted {
    padding-top: 0.3em;
}

.section .section {
    margin-bottom: 0;
}

/*** Section Table ***/
.section.table thead {
    border-top: 2px solid #D1D1D1;
}

.section.table tbody {
    border-bottom: 2px solid #D1D1D1;
}

.section.table {
    /*border-top: 2px solid #D1D1D1;
    border-bottom: 2px solid #D1D1D1;*/
    margin-top: 0;
}

.section.table table {
    border-collapse: collapse;
    border-spacing: 0;
    empty-cells: show;
    width: 100%;
}

.section.table th,
.section.table td {
    border-right: 2px solid #FFFFFF;
    font-size: 1.1em;
    padding: 0.5em 0.5em;
}

.section.table th span.columnHeader,
.section.table td span.entry,
.section.table td span.done {
    font-size: 1.0em;
}

.section.table th,
.section.table .headerColumn {
    background: none repeat scroll 0 0 #F2F2ED;
    text-align: left;
}

table.clickable tr:hover td {
    background: none repeat scroll 0 0 #F2F2ED;
}

table input[type='checkbox'] {
    width: 2em;
    height: 1.5em;
    max-width: 2em !important;
}

.section.table th {
    border-bottom: 2px solid #D1D1D1;
    line-height: 1.1em;
}

.section.table tfoot td {
    border-bottom: 4px double #D1D1D1;
    line-height: 1.4em;
}

.section.table th.active {
    background: none repeat scroll 0 0 #FFE785;
}

.section.table td {
    border-top: 1px solid #D1D1D1;
    background: none repeat scroll 0 0 #FFFFFF;
}

.section.table td.active {
    background: none repeat scroll 0 0 #FFF4CA;
}

/*special narrow Table*/
.section.table.narrow th,
.section.table.narrow td {
    padding-top: 0.1em;
    padding-bottom: 0.1em;
}

th.lastColumn,
td.lastColumn {
    border-right: 0 !important;
    white-space: nowrap;
}

table.clickable tr {
    cursor: pointer;
}

table.clickable tr:hover td {
    background: none repeat scroll 0 0 #F2F2ED;
}

.lastColumn img {
    padding-right: 1em;
}

.section.table th div.asc,
.section.table th div.desc,
.section.table th.active div.asc,
.section.table th.active div.desc {
    background-position: right center;
    background-repeat: no-repeat;
    padding-right: 1em;
}

.section.table th div.desc a {
    display: block;
}

.section.table th div.asc {
    background-image: url("/cpgm.liferay.portal/images/cpgm/sort_asc_inactive.gif");
}

.section.table th div.desc {
    background-image: url("/cpgm.liferay.portal/images/cpgm/sort_desc_inactive.gif");
}

.section.table th.active div.asc {
    background-image: url("/cpgm.liferay.portal/images/cpgm/sort_asc_active.gif");
}

.section.table th.active div.desc {
    background-image: url("/cpgm.liferay.portal/images/cpgm/sort_desc_active.gif");
}

/* legend below Table*/
.legend {
    font-size: 1.2em;
    margin-top: 1em;
    width: 100%;
    text-align: right;
}

.legend div {
    display: inline;
}

.legend_titel {
    font-weight: bold;
}

.legend_description {
    margin-left: 1.5em;
}

.legend_description_image img {
    vertical-align: bottom;
    margin-right: 0.1em;
}

/*****************************************************************/
/* tabs                                                          */
/*****************************************************************/
.tabs {
    width: 45em;
    padding: 2em 0;
}

.tabs-container {
    background: url("/cpgm.liferay.portal/images/cpgm/layout/coffer_ur_big.gif") no-repeat scroll 100% 100% #F2F2ED;
    border-top: medium none;
    padding: 0;
    width: auto;
}

.tabs-inner {
    background: url("/cpgm.liferay.portal/images/cpgm/layout/coffer_ol_big.gif") no-repeat scroll 0 0 transparent;
    left: -2px;
    padding: 1.5em 1em 1em;
    position: relative;
    top: -3px;
}

/*****************************************************************/
/* WindowContent                                                 */
/*****************************************************************/
.aui-dialog-content {
    border: 1px solid #000000;
    padding: 0;
    background-color: #FFFFFF;
}

.aui-dialog-hd {
    background: none repeat scroll 0 0 #FFCC0B;
    height: 2.2em;
    padding: 1.3em;
}

.aui-panel-hd-text {
    color: #CC0000;
    float: left;
    font-size: 1.4em;
    font-weight: bold;
    padding-top: 0.2em;
    line-height: 1.2em;
    text-shadow: none;
}

.ui-chkbox {
    font-size: 1.2em !important;
}

/*a .ui-button-text-only .ui-button-text {
    padding:0.3em!important;
}*/

button.ui-button-text-only .ui-button-text {
    padding: 0 !important;
    line-height: auto !important;
}

.windowContent label,
.windowContent .section span {
    font-size: 1.2em;
}

.ajaxStatus {
}

span.ajaxStatus {
    padding-left: 20px;
    min-height: 16px;
}

span.waitMessage {
    font-size: 1.2em;
}

.ajaxStatusActive {
    background: url("/cpgm.liferay.portal/images/loading_indicator.gif") no-repeat scroll left center transparent;
}

/*==== label create CSV ====*/
.legend a label {
    margin-right: 8px;
    cursor: pointer;
}

.legend a img {
    vertical-align: bottom;
}

.disable_all, .disable_all legend {
    color: #999999;
}

/* ---- */
